Bug 1121458 - Please build this package for EPEL7
Summary: Please build this package for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fish
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Lutomirski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 03:48 UTC by Christopher Meng
Modified: 2016-01-20 02:26 UTC (History)
4 users (show)

Fixed In Version: fish-2.2.0-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-20 02:26:39 UTC


Attachments (Terms of Use)

Description Christopher Meng 2014-07-21 03:48:39 UTC
Hi,

Is it OK for you to build it for EPEL7?

Thanks!

Comment 1 Andy Lutomirski 2014-07-21 17:09:53 UTC
I'm willing to build it, but I'm not set up to test it.  Want to test and/or co-maintain?

There's an added issue: an upcoming update is likely to change the fishd interface.  I'll want to push that everywhere to reduce the risk of security issues, but that's a borderline change for EPEL.

Comment 2 Andy Lutomirski 2014-08-12 05:28:50 UTC
The breaking fishd change is on its way to updates-testing now.

Can you confirm whether you're willing to co-maintain and/or test an EPEL branch?

Comment 3 Christopher Meng 2014-08-12 05:40:51 UTC
Sorry I didn't track fish for a long time, if there are some distinct changes in the new version, I'd like to wait for the new version first.

I want to test it _later_, not plan to comaintain it.

Thanks.

Comment 4 Jaroslav Reznik 2015-03-03 16:08:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 5 Fedora Update System 2016-01-02 13:57:52 UTC
fish-2.2.0-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d656677034

Comment 6 Fedora Update System 2016-01-03 02:51:15 UTC
fish-2.2.0-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d656677034

Comment 7 Fedora Update System 2016-01-20 02:26:33 UTC
fish-2.2.0-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.